<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Paper, Rock, Scissors</title>
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="assets/css/bootstrap.css">
</head>
<body>
    <div class="container-fluid">
        <!-- HEADER -->
        <header class="d-flex justify-content-center align-items-center justify-content-lg-start justify-content-md-start justify-content-sm-center">
            <a href="/Landing Page/index.html" class="left-arrow"></a>
            <div class="logo"></div>
            <h1>ROCK PAPER SCISSORS</h1>
        </header>
        <!-- MAIN -->
        <div class="d-flex justify-content-center">
            <!-- PLAYER -->
            <div class="player d-flex flex-column align-items-center justify-content-between">
                <p>PLAYER 1</p>
                <div id='player-rock' class="winner d-flex align-items-center justify-content-center"><img src="assets/img/batu.png" width="60px" id="rock"></div>
                <div id='player-paper' class="winner d-flex align-items-center justify-content-center"><img src="assets/img/kertas.png" width="60px" id="paper"></div>
                <div id='player-scissors' class="winner d-flex align-items-center justify-content-center"><img src="assets/img/gunting.png" width="60px" id="scissors"></div>
            </div>
            <!-- STATUS -->
            <div class="status d-flex align-items-center justify-content-center">
                <h2 class="vs">VS</h2>
                <div class="d-none result player-win d-flex align-items-center justify-content-center">
                    <p>PLAYER 1 WIN</p>
                </div>
                <div class="com-win result d-none d-flex align-items-center justify-content-center">
                    <p>COM <br>WIN</p>
                </div>
                <div class="draw result d-none d-flex align-items-center justify-content-center">
                    <p>DRAW</p>
                </div>
            </div>
            <!-- COMPUTER -->
            <div class="com d-flex flex-column align-items-center justify-content-between">
                <p>COM</p>
                <div id="com-rock" class="winner d-flex align-items-center justify-content-center"><img src="assets/img/batu.png" width="60px" class="rock"></div>
                <div id="com-paper" class="winner d-flex align-items-center justify-content-center"><img src="assets/img/kertas.png" width="60px" class="paper"></div>
                <div id="com-scissors" class="winner d-flex align-items-center justify-content-center"><img src="assets/img/gunting.png" width="60px" class="scissors"></div>
            </div>
        </div>
        <!-- REFRESH -->
        <div class="container-fluid d-flex justify-content-center refresh">
            <img src="assets/img/refresh.png" width="60px">
        </div>
    </div>
<script src="script.js"></script>
</body>
</html>